/*******************
 * Bloqueio de tela:
 ******************/

.blockUI {
    vertical-align: center ! important;
    text-align: left ! important;
    font-family: sans-serif ! important;
    font-size: 16px ! important;
    border-radius: 4px 4px 4px 4px ! important;
    moz-border-radius: 4px 4px 4px 4px ! important;
    color: #606060 ! important;
    padding: 5px ! important;
    border: 3px solid #6899D3 ! important;
    -moz-box-shadow: 0 0 10px #6899D3;
    -webkit-box-shadow: 0 0 10px #6899D3;
}


/*********************************
 * Caixa de mensagens e perguntas:
 ********************************/

.ui-dialog {
    border: 3px solid #6899D3;
    color: #606060;
    font-family: sans-serif;
    font-size: 16px;
    -moz-box-shadow: 0 0 10px #6899D3;
    -webkit-box-shadow: 0 0 10px #6899D3;
}


/*.ui-dialog-titlebar {
	display: none;
}*/

.ui-dialog-buttonset button {
    font-family: sans-serif ! important;
    font-size: 12px ! important;
    padding: 0px ! important;
    margin: 0 ! important;
    margin-left: 5px ! important;
    zoom: 0 ! important;
    height: 30px ! important;
}

.ui-dialog-buttonset button:first-child {
    margin: 0 ! important;
}

.ui-dialog-buttonset button>span {
    padding: .1em 1em ! important;
}

@media(max-width: 1300px) {
    .ui-dialog[aria-labelledby="ui-dialog-title-selecaoImagens"] {
        width: 70%!important;
        height: 90%! important;
        transform: translateX(15%);
        left: initial !important;
    }
    .ui-dialog[aria-labelledby="ui-dialog-title-selecaoImagens"] iframe {
        min-width: initial !important;
        width: 100% !important;
        height: 90% !important;
    }
}

@media(max-width: 1000px) {
    .ui-dialog[aria-labelledby="ui-dialog-title-selecaoImagens"] {
        width: 90%!important;
        height: 90%! important;
        transform: translateX(5%);
        left: initial !important;
    }
    .ui-dialog[aria-labelledby="ui-dialog-title-selecaoImagens"] iframe {
        min-width: initial !important;
        width: 100% !important;
        height: 90% !important;
    }
}